<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.shape.Line?>
<?import javafx.scene.text.Font?>

<AnchorPane id="AnchorPane" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/10.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="projetogame.BatalhatelaController">
   <children>
      <Button layoutX="268.0" layoutY="221.0" mnemonicParsing="false" onAction="#VoltarButton" text="Concluir" />
      <Label layoutX="26.0" layoutY="18.0" prefHeight="73.0" prefWidth="124.0" text="Exercito Aliado" textAlignment="CENTER" wrapText="true">
         <font>
            <Font name="System Bold" size="24.0" />
         </font>
      </Label>
      <Label layoutX="463.0" layoutY="18.0" prefHeight="73.0" prefWidth="124.0" text="Exercito Inimigo" textAlignment="CENTER" wrapText="true">
         <font>
            <Font name="System Bold" size="24.0" />
         </font>
      </Label>
      <Label fx:id="genIni" layoutX="464.0" layoutY="91.0" text="Generais: ">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
      <Label fx:id="cavAli" layoutX="26.0" layoutY="112.0" text="Cavaleiros: ">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
      <Label fx:id="lanAli" layoutX="26.0" layoutY="133.0" text="Lanceiros: ">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
      <Label fx:id="artAli" layoutX="26.0" layoutY="154.0" text="Artilharias:">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
      <Label fx:id="padAli" layoutX="26.0" layoutY="175.0" prefHeight="21.0" prefWidth="65.0" text="Padres:">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
      <Label fx:id="lanIni" layoutX="461.0" layoutY="133.0" text="Lanceiros: ">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
      <Label fx:id="genAli" layoutX="26.0" layoutY="91.0" text="Generais: ">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
      <Label fx:id="cavIni" layoutX="464.0" layoutY="112.0" text="Cavaleiros: ">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
      <Label fx:id="artIni" layoutX="461.0" layoutY="154.0" text="Artilharias:">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
      <Label fx:id="padIni" layoutX="463.0" layoutY="175.0" prefHeight="21.0" prefWidth="65.0" text="Padres:">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
      <Label layoutX="242.0" layoutY="18.0" text="Luta Atual">
         <font>
            <Font name="System Bold" size="24.0" />
         </font>
      </Label>
      <Label fx:id="aliado" layoutX="200.0" layoutY="93.0" prefHeight="32.0" prefWidth="75.0" text="Aliado: resultado">
         <font>
            <Font size="20.0" />
         </font>
      </Label>
      <Label layoutX="286.0" layoutY="93.0" text="X">
         <font>
            <Font name="Arial Bold" size="27.0" />
         </font>
      </Label>
      <Label fx:id="inimigo" layoutX="313.0" layoutY="93.0" prefHeight="32.0" prefWidth="117.0" text="Inimigo: resultado">
         <font>
            <Font size="20.0" />
         </font>
      </Label>
      <Label fx:id="morAli" layoutX="26.0" layoutY="200.0" prefHeight="21.0" prefWidth="91.0" text="Mortos:">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
      <Label fx:id="morIni" layoutX="463.0" layoutY="200.0" prefHeight="21.0" prefWidth="84.0" text="Mortos:">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
      <Line endX="-31.0" endY="-263.0" layoutX="197.0" layoutY="263.0" startX="-31.0" startY="2.29290771484375" />
      <Line endX="-31.0" endY="-263.0" layoutX="465.0" layoutY="263.0" startX="-31.0" startY="2.29290771484375" />
      <Line endX="372.0" endY="-18.20709228515625" layoutX="228.0" layoutY="284.0" startX="-228.0" startY="-18.20709228515625" />
   </children>
</AnchorPane>
